question

LucasAxelGamaleri-5906 avatar image
0 Votes"
LucasAxelGamaleri-5906 asked PengGe-MSFT edited

Is there a way to configure VS 2019 to be backwards compatible with 2017 for AutoCAD 2019 .NET and OpenARX 2019 developing?

Hi,

I'm starting a project for AutoCAD and I need AutoCAD 2019 .NET and OpenARX 2019 libraries. But the installers I downloaded from AutoCAD website show me an error [Images below].

As far as I know, they use .NET Framework 4.7 which I'm installing on my computer right now among the basic installation for .NET desktop development.

Is it possible to make this backwards compatible? what's the correct way to do it?

Thanks in avance

132112-captura-de-pantalla-2021-09-14-183946.png


132076-captura-de-pantalla-2021-09-14-183919.png


not-supported
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

1 Answer

PengGe-MSFT avatar image
0 Votes"
PengGe-MSFT answered

Hi @LucasAxelGamaleri-5906

Welcome to Microsoft Q&A!

I checked the documentation of Visual Studio but did not find the relevant content. You can consult AutoCad's technical support.

Sincerely,
Peng


If the answer is helpful, please click "Accept Answer" and upvote it.
Note: Please follow the steps in our documentation to enable e-mail notifications if you want to receive the related email notification for this thread


5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.